
Sprint-2 - Bug #1755

error message while deleting revision

09/05/2019 04:23 PM - Yazan Awad

Status: Closed Start date: 09/05/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: error message appeared as shown in the

screenshot

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions: 1- Create and approve a slide

2- Create new revision

3- Reject the new revision

4- open the latest slide and select the

action "View and Manage Revisions"

from the "More" menu

select the latest revision and click the

"Delete Revision" action

Test Case ID: TC_6, TC_7

Expected Result: Confirmation message appears and the

document is moved to trash

  

Description

an error message is appearing in stead of a confirmation message when deleting the revision.

Note: the document is deleted as expected but the error message is displayed instead of a success message.

History

#1 - 09/05/2019 04:23 PM - Yazan Awad

- Related to Task #1656: Extranet Slide added

#2 - 09/08/2019 10:43 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-1

#3 - 09/08/2019 10:48 AM - Yazan Awad

- Related to Task #1656: Extranet Slide added

#4 - 09/15/2019 09:02 AM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#5 - 09/15/2019 09:04 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-2

#6 - 09/24/2019 12:42 PM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad

This issue has been handled when Zaid developed the Content Manager task
#7 - 09/24/2019 12:44 PM - Yazan Awad

- Status changed from Open to Fixed

- % Done changed from 0 to 100

- Test Case ID set to TC_6, TC_7

- Environment QA added

- Environment deleted (Development)

This bug has been tested and verified, the Test script will be attached on the Main task, thank you.

#8 - 09/29/2019 04:14 PM - Yazan Awad

- Status changed from Fixed to Closed

Files

2.PNG 57 KB 09/05/2019 Yazan Awad
